version: 0.31.12005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: V4OXYWdWY/YmMzXTWk+KzjJYpQKVujnrr2niefXBE7SdNPlvS097/qnA6BqVMNQ40agFJU4N7mlJzly6Dvz0PQ==
    size: 209002678
    blockMapSize: 216066
path: PrivacySafe-arm64.AppImage
sha512: V4OXYWdWY/YmMzXTWk+KzjJYpQKVujnrr2niefXBE7SdNPlvS097/qnA6BqVMNQ40agFJU4N7mlJzly6Dvz0PQ==
releaseDate: '2026-08-30T15:52:37.103Z'
